> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to login bot



## OpenAPI

````yaml api-reference/openapi-1.json post /bot/{id}/login
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /bot/{id}/login:
    post:
      tags:
        - Widget
      summary: API to login bot
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          '*/*':
            schema:
              required:
                - password
                - user_id
              type: object
              properties:
                password:
                  type: string
                user_id:
                  type: string
        required: false
      responses:
        '200':
          description: Default Response
          content: {}

````